Bug 136663 - [REPOCOPY]databases/phpminadmin --> databases/adminer
Summary: [REPOCOPY]databases/phpminadmin --> databases/adminer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-11 15:30 UTC by wenheping
Modified: 2009-07-13 23:40 UTC (History)
0 users

See Also:


Attachments
file.shar (4.60 KB, text/plain)
2009-07-11 15:30 UTC, wenheping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-07-11 15:30:01 UTC
1 previous phpminadmin rename to adminer now
2 it update to 1.11.1 from 1.10.0

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-07-11 15:30:12 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-07-11 15:30:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2009-07-12 23:12:29 UTC
State Changed
From-To: open->repocopy

Please repocopy databases/phpminadmin --> databases/adminer 


Comment 4 Martin Wilke freebsd_committer 2009-07-12 23:12:29 UTC
Responsible Changed
From-To: miwi->portmgr

over to portmgr
Comment 5 Joe Marcus Clarke freebsd_committer 2009-07-13 08:24:44 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2009-07-13 08:24:44 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2009-07-13 23:35:57 UTC
miwi        2009-07-13 22:35:46 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    databases            Makefile 
    databases/adminer    Makefile distinfo pkg-plist 
    databases/adminer/files pkg-message.in 
  Removed files:
    databases/phpminadmin Makefile distinfo pkg-descr pkg-plist 
    databases/phpminadmin/files pkg-message.in 
  Log:
  - Update adminer to 1.11.1
  - Connect adminer to the build
  - Disconnect phpminadmin
  - Remove phpminadmin project was renamed
  
  PR:             136663
  Submitted by:   Wen Heping <wenheping@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.1947    +3 -1      ports/MOVED
  1.783     +1 -1      ports/databases/Makefile
  1.7       +6 -7      ports/databases/adminer/Makefile
  1.7       +3 -3      ports/databases/adminer/distinfo
  1.2       +4 -4      ports/databases/adminer/files/pkg-message.in
  1.6       +17 -39    ports/databases/adminer/pkg-plist
  1.6       +0 -34     ports/databases/phpminadmin/Makefile (dead)
  1.6       +0 -3      ports/databases/phpminadmin/distinfo (dead)
  1.2       +0 -20     ports/databases/phpminadmin/files/pkg-message.in (dead)
  1.2       +0 -9      ports/databases/phpminadmin/pkg-descr (dead)
  1.5       +0 -80     ports/databases/phpminadmin/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2009-07-13 23:36:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!